Bug 1410495 - FEATURE REQUEST: Exclude by product line
Summary: FEATURE REQUEST: Exclude by product line
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Beaker
Classification: Retired
Component: web UI
Version: develop
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: beaker-dev-list
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 15:40 UTC by Frank Ramsay (HPE)
Modified: 2020-06-02 11:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-02 11:39:33 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 719536 0 medium CLOSED list of checkboxes on Excluded Families tab is too long, includes irrelevant families 2021-02-22 00:41:40 UTC

Internal Links: 719536

Description Frank Ramsay (HPE) 2017-01-05 15:40:13 UTC
It would be very useful to be able to exclude OS's by product family.

Currently it's very time consuming to need manually search the exclude list for every instance of a given family.  This is especially true if there is a large number of servers you need to do this for.  It would be much more convenient if there was a top level exclude for each product line.

For example a "fedora" top level that all fedora products are under.

Comment 1 Martin Styk 2020-06-02 11:39:33 UTC
Hello,

thank you for opening issue in Beaker project.
This issue was marked with component "web ui".
As we are not planning to address any further issues in current UI, due to technical stack and not being able to work with Python 3 codebase, I'm closing this issue as WONTFIX.
New UI will be reimplemented within new versions of Beaker.

If you have any questions feel free to reach out to me.

Best regards,
Martin <martin.styk@redhat.com>


Note You need to log in before you can comment on or make changes to this bug.